actor: Tester
paths:
    tests: tests
    log: tests/_output
    data: tests/_data
    support: tests/_support
    envs: tests/_envs
bootstrap: _bootstrap.php
params:
    - tests/.env
modules:
    config:
        \craft\test\Craft:
            configFile: 'tests/_craft/config/test.php'
            entryUrl: 'http://craft32/index.php'
            entryScript: 'index.php'
            projectConfig: {}
            migrations: []
            plugins:
                blitz:
                    class: '\putyourlightson\blitz\Blitz'
                    handle: blitz
            cleanup: true
            transaction: true
            dbSetup: {clean: true, setupCraft: true}
